@media (max-width: 750px) {
    
    .product .main .img{
        height: 159px;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    
    .contain {
        width: 94%;
    }
    .header .nav {
        display: none;
    }
    .small_nav_btn {
        display: block;
    }
    .login_bg .left {
        position: inherit;
        width: 100%;
        left: 0;
        height: inherit;
        box-sizing: border-box;
    }
    .login_bg .contain {
        width: 94%;
    }
    .login_bg .right {
        width: 100%;
        box-sizing: border-box;
        padding: 0 0 10px;
    }
    .login_bg .right>* {
        padding: 0 20px;
    }
    .login_bg .left .p2 {
        position: inherit;
        top: 0;
        margin-top: 0;
        padding-top: 20px;
    }
    .login_bg .left .p2 img {
        width: 150px;
    }
    .login_bg .left .p3 {
        position: inherit;
        bottom: inherit;
        margin-top: 10px;
        font-size: 14px;
    }
    .login_bg .p1 {
        margin-top: 10px;
        font-size: 16px;
    }
    .login_bg .send,
    .login_bg .input {
        margin-top: 15px;
    }
    .login_bg .btn {
        margin-top: 30px;
    }
    .login_bg {
        padding: 100px 0;
    }
    .login_bg .code {
        margin-top: 15px;
    }
    /*购物车*/
    .box {
        width: 94%;
    }
    .sub-top-tit p {
        float: left;
        margin-top: 10px;
    }
    .over_jc {
        overflow-x: auto;
        width: 100%;
        white-space: nowrap;
    }
    .buycar-list {
        width: 1200px;
    }
    .car-list-bot .fl {
        margin-right: 10px;
    }
    .car-list-bot .fr {
        line-height: 25px;
    }
    .buycar-2 .list span {
        margin-left: 10px;
    }
    .buycar-2 .list a {
        /* margin-left: 10px; */
    }
    .buycar-2 .list label {
        width: calc( 100% - 126px);
        display: inline-block;
    }
    .buycar-2 .list {
        text-indent: 0;
    }
    .buycar-2 .list2 p,
    .buycar-2 .list p {
        vertical-align: top;
    }
    .buycar-none,
    .buycar-2 {
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .buycar-2 .tit {
        text-indent: 0;
    }
    .buycar-2 .list2 .input2,
    .buycar-2 .list2 .input1 {
        width: calc( 100% - 75px);
        box-sizing: border-box;
    }
    .buycar-2 .list,
    .buycar-2 .list2 {
        text-indent: 0;
    }
    .buycar-2 .sjld {
        width: calc( 100% - 75px);
        float: right;
    }
    .m_zlxg {
        width: 32%;
        margin-right: 2%;
        box-sizing: border-box;
    }
    .m_zlxg:nth-of-type(3) {
        margin-right: 0;
    }
    .m_zlxg2 {
        width: 100% !important;
    }
    .buycar-2 .list2:nth-last-child(2) p {
        margin-top: 20px;
        width: 100%;
    }
    .choose_way {
        width: 100%;
        margin-right: 0;
        display: block;
        margin-bottom: 15px;
    }
    .input3 {
        margin-top: 20px !important;
    }
    .member .m_left {
        width: 100%;
        white-space: nowrap;
        padding: 0 5px;
        overflow: auto;
        box-sizing: border-box;
    }
    .member .m_left a {
        margin: 0 10px;
        border-bottom: 0;
        display: inline-block;
    }
    .member {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .member .m_right {
        width: 100%;
        padding: 0 10px 15px;
        margin-top: 20px;
        box-sizing: border-box;
    }
    .m_zlxg p {
        text-indent: 5px;
    }
    .member .buycar-2 .list label {
        width: calc( 100% - 173px);
    }
    .buycar-2 .list2>span {
        width: 75px;
        line-height: 30px;
    }
    .member .change_input .input input {
        width: calc( 100% - 78px)
    }
    .member .change_input .yzm input {
        width: calc( 100% - 160px)
    }
    .box {
        padding-bottom: 0;
    }
    .member .m_right .input p i {
        display: block;
    }
    .member .m_right .input span {
        vertical-align: top;
    }
    .member .m_right .input a {
        margin-left: 0;
    }
    .member .m_right .tab a {
        padding: 0 8px;
    }
    .member .m_right .tab {
        margin: 10px 0;
    }
    .member .over_jc table {
        width: 1200px;
    }
    .paging li {
        display: none;
    }
    .paging li.style {
        display: none;
    }
    .paging li.style.active,
    .paging li.style1 {
        display: inline-block;
    }
    .news_detail .right_slide {
        display: none;
    }
    .m_detail .border {
        padding-left: 10px;
        padding-right: 10px;
    }
    .m_detail .border .title1 {
        line-height: 45px;
    }
    .m_detail .top1 li {
        width: 70px;
    }
    .m_detail .top1 li .line1,
    .m_detail .top1 li .line {
        width: 50px;
    }
    .m_detail .top1 {
        padding-bottom: 30px;
    }
    .m_detail .mid .main p {
        text-indent: 0;
        white-space: initial;
    }
    .m_detail .mid .main p span {
        margin-right: 0;
        display: block;
    }
    .member .m_dd {
        white-space: nowrap;
        overflow: auto;
    }
    .member .m_dd table {
        width: 800px;
    }
    .m_dd .td1 span {
        white-space: initial;
    }
    .page_vip .input.tc em {
        padding: 0 5px;
    }
    .header .right {
        width: 100%;
    }
    .header .top .to_login {
        margin-left: 10px;
    }
    .header .top .lang {
        float: right;
    }
    .header .right .btn a {
        margin-right: 10px;
    }
    .header .main .logo {
        padding: 12px 0;
        width: 125px;
        margin-right: 0;
    }
    .header .main .to_cart {
        margin-top: 0;
        background-size: 20px
    }
    .header .main .search>a {
        margin-top: 0;
        background-size: 20px;
    }
    .header .main .search {
        margin-right: 40px;
    }
    .inside_banner {
        height: 200px;
    }
    .inside_banner .font .p1 {
        font-size: 18px;
        line-height: 40px;
        margin-bottom: 0;
    }
    .inside_banner .font .line i {
        width: 30px;
        height: 2px;
    }
    .bread {
        line-height: 50px;
    }
    .about .main .top {
        padding: 20px 10px;
        margin-bottom: 30px;
    }
    .about .main .top .p1 {
        font-size: 16px;
    }
    .about .main .top .p2 {
        line-height: 24px;
        font-size: 14px;
    }
    .letter {
        letter-spacing: 0;
    }
    .about_main .swiper-button-prev,
    .about_main .swiper-button-next {
        display: none;
    }
    .pb80 {
        padding-bottom: 40px;
    }
    .footer .f_contact {
        width: 100%;
        margin-right: 0;
    }
    .footer .nav {
        width: 100%;
        margin-top: 20px;
    }
    .footer .nav li {
        width: 33.33%;
        margin-right: 0;
    }
    .footer .right {
        padding-left: 0;
        width: 100%;
        border-left: 0;
        margin-top: 20px;
    }
    .footer .main {
        padding: 30px 0;
    }
    .footer .copy {
        line-height: 20px;
        padding: 10px 0;
    }
    .all_car {
        width: 100%;
    }
    .all_content table {
        width: 1200px;
    }
    .buycar-2 .list2>span {
        font-size: 12px;
    }
    .banner .img {
        height: 150px;
    }
    .banner .swiper-button-next,
    .banner .swiper-button-prev {
        width: 30px;
        height: 30px;
        background-size: 8px;
    }
    .in_title span {
        font-size: 16px;
    }
    .in_title {
        padding: 25px 0 15px;
    }
    .all_pro li {
        width: 48.5%;
        margin-right: 3%;
    }
    .all_pro li .img {
        height: 170px;
    }
    .all_pro li:nth-of-type(2n) {
        margin-right: 0;
    }
    .all_pro li .p1 {
        font-size: 16px;
    }
    .all_pro li .p2 {
        font-size: 14px;
    }
    .in_mid .tab a {
        font-size: 14px;
        margin-right: 10px;
    }
    .in_mid .tab {
        margin-left: 20px;
    }
    .in_about .top .img {
        width: 100%;
    }
    .in_about .top .font {
        width: 100%;
        margin-top: 30px;
    }
    .in_about .top .font .p1 {
        font-size: 16px;
    }
    .in_question {
        padding: 20px 10px;
    }
    .in_question .bg {
        font-size: 16px;
        padding: 30px 0;
    }
    .in_question .main li .p1 {
        font-size: 16px;
    }
    .in_question .main li {
        padding: 10px 0;
    }
    .all_content {
        width: 100%;
        white-space: nowrap;
        overflow: auto;
    }
    .news .contain li {
        padding: 20px;
    }
    .news .contain li .img {
        width: 100%;
    }
    .news .contain li .font {
        width: 100%;
    }
    .news .contain li .font .p1 {
        font-size: 16px;
        margin: 10px 0;
    }
    .news .contain li .font .p2 {
        margin-bottom: 10px;
    }
    .news .contain li .font .p3 {
        font-size: 14px;
        line-height: 24px;
    }
    .news_detail .contain {
        padding: 0 20px 30px;
    }
    .news_detail .main .title {
        padding: 20px 0;
        margin-bottom: 20px;
    }
    .news_detail .main .title .p1 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .news_detail .main .simple-article {
        line-height: 24px;
    }
    .news_detail .main .np .btn {
        display: none;
    }
    .pro_detail .top .left .big_slide .img,
    .pro_detail .top .left {
        width: 100%;
    }
    .pro_detail .top .left .small_slide .img {
        width: 18.4%;
        margin-right: 2%;
        box-sizing: border-box;
    }
    .pro_detail .top .mid {
        width: 100%;
        margin-left: 0;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .pro_detail .top .mid .p1 {
        font-size: 16px;
    }
    .pro_detail .top .mid .p2 {
        margin-top: 10px;
    }
    .pro_detail .top .mid .p3 {
        margin-top: 10px;
    }
    .pro_detail .top .mid .btn {
        margin-top: 20px;
    }
    .pro_detail .top .mid .btn .a1,
    .pro_detail .top .mid .btn .a2 {
        width: 100px;
        line-height: 40px;
        margin-right: 10px;
    }
    .pro_detail .top .right {
        width: 100%;
        margin-right: 0;
    }
    .pro_top .tab a {
        width: 100px;
        line-height: 50px;
        font-size: 16px;
    }
    .pro_top .main {
        padding: 20px;
    }
    .pro_list .top .img {
        width: 100%;
    }
    .pro_list .top .font {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    .pro_list .top .font .p1 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .pro_mid .right em {
        font-size: 14px;
    }
    .pro_mid {
        line-height: 50px;
    }
    .all_content .font .p1 {
        white-space: initial;
    }
    .product .tab a {
        width: initial;
        padding: 0 10px;
        font-size: 16px;
        margin-right: 10px;
        line-height: 40px;
    }
    .product .top .title {
        width: 60px;
        line-height: 22px;
    }
    .product .top .right {
        padding: 10px 0;
        width: calc( 94% - 100px)
    }
    .product .top .more {
        width: 40px;
    }
    .product .top li.active {
        height: 62px;
    }
    .product .top .right a {
        line-height: 20px;
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .product .top .more {
        margin-top: 25px;
    }
    .product .top .choose_wapper {
        width: calc( 100% - 35px);
        margin-bottom: -5px;
    }
    .product .top li .btn {
        line-height: 40px;
    }
    .product .main li {
        width: 48.5%;
        margin-right: 3%;
    }
    .product .main li:nth-of-type(5n) {
        margin-right: 3%;
    }
    .product .main li:nth-of-type(2n) {
        margin-right: 0;
    }
    .m_detail .input_tk .input input {
        width: calc( 100% - 70px)
    }
    .m_detail .input_tk .btn1 {
        margin-left: 70px;
    }
}

@media (min-width: 751px) and (max-width: 1200px) {
    .contain {
        width: 94%;
    }
    .header .nav {
        display: none;
    }
    .small_nav_btn {
        display: block;
        top: 53px;
    }
    .small_nav {
        top: 92px;
    }
    .login_bg .right {
        width: 50%;
        box-sizing: border-box;
        padding: 0 30px 50px;
    }
    .login_bg .contain {
        width: 94%;
    }
    .login_bg .input input {
        width: calc( 100% - 30px)
    }
    .login_bg .left {
        width: 100%;
        left: -100%;
    }
    /*购物车*/
    .box {
        width: 94%;
    }
    .over_jc {
        overflow-x: auto;
        width: 100%;
        white-space: nowrap;
    }
    .buycar-list {
        width: 1200px;
    }
    .car-list-bot .fl {
        margin-right: 10px;
    }
    .car-list-bot .fr {
        line-height: 25px;
    }
    .buycar-2 .list span {
        margin-left: 10px;
    }
    .buycar-2 .list a {
        margin-left: 10px;
    }
    .buycar-2 .list label {
        width: calc( 100% - 126px);
        display: inline-block;
    }
    .buycar-2 .list {
        text-indent: 0;
    }
    .buycar-2 .list2 p,
    .buycar-2 .list p {
        vertical-align: top;
    }
    .buycar-none,
    .buycar-2 {
        padding: 20px 10px;
        box-sizing: border-box;
    }
    .buycar-2 .tit {
        text-indent: 0;
    }
    .buycar-2 .list2 .input2,
    .buycar-2 .list2 .input1 {
        width: calc( 100% - 75px);
        box-sizing: border-box;
    }
    .buycar-2 .list,
    .buycar-2 .list2 {
        text-indent: 0;
    }
    .buycar-2 .sjld {
        width: calc( 100% - 75px);
        float: right;
    }
    .m_zlxg {
        width: 32%;
        margin-right: 2%;
        box-sizing: border-box;
    }
    .m_zlxg:nth-of-type(3) {
        margin-right: 0;
    }
    .m_zlxg2 {
        width: 100% !important;
    }
    .buycar-2 .list2:nth-last-child(2) p {
        margin-top: 20px;
        width: 100%;
    }
    .choose_way {}
    .input3 {
        margin-top: 20px !important;
    }
    .member .m_left {
        width: 100%;
        white-space: nowrap;
        padding: 0 5px;
        overflow: auto;
        box-sizing: border-box;
    }
    .member .m_left a {
        margin: 0 10px;
        border-bottom: 0;
        display: inline-block;
    }
    .member {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .member .m_right {
        width: 100%;
        padding: 0 10px 15px;
        margin-top: 20px;
        box-sizing: border-box;
    }
    .m_zlxg p {
        text-indent: 5px;
    }
    .member .buycar-2 .list label {
        width: calc( 100% - 173px);
    }
    .buycar-2 .list2>span {
        width: 75px;
        line-height: 30px;
    }
    .member .change_input .input input {
        width: calc( 100% - 78px)
    }
    .member .change_input .yzm input {
        width: calc( 100% - 160px)
    }
    .box {
        padding-bottom: 20px;
    }
    .member .m_right .input span {
        vertical-align: top;
    }
    .member .m_right .input a {
        margin-left: 0;
    }
    .member .m_right .tab a {
        padding: 0 8px;
    }
    .member .m_right .tab {
        margin: 10px 0;
    }
    .member .over_jc table {
        width: 1200px;
    }
    .m_detail .border {
        padding-left: 10px;
        padding-right: 10px;
    }
    .m_detail .border .title1 {
        line-height: 45px;
    }
    .m_detail .top1 li {
        width: 70px;
    }
    .m_detail .top1 li .line1,
    .m_detail .top1 li .line {
        width: 50px;
    }
    .m_detail .top1 {
        padding-bottom: 30px;
    }
    .m_detail .mid .main p {
        text-indent: 0;
        white-space: initial;
    }
    .m_detail .mid .main p span {
        margin-right: 0;
        display: block;
    }
    .member .m_dd {
        white-space: nowrap;
        overflow: auto;
    }
    .member .m_dd table {
        width: 100%;
    }
    .m_dd .td1 span {
        white-space: initial;
    }
    .page_vip .input.tc em {
        padding: 0 5px;
    }
    .header .right {}
    .header .top .to_login {
        margin-left: 10px;
    }
    .header .top .lang {
        float: right;
    }
    .header .right .btn a {
        margin-right: 10px;
    }
    .header .main .logo {
        padding: 12px 0;
        width: 125px;
        margin-right: 0;
    }
    .header .main .to_cart {
        margin-top: 0;
        background-size: 20px
    }
    .header .main .search>a {
        margin-top: 0;
        background-size: 20px;
    }
    .header .main .search {
        margin-right: 40px;
    }
    .inside_banner {
        height: 200px;
    }
    .inside_banner .font .p1 {
        font-size: 18px;
        line-height: 40px;
        margin-bottom: 0;
    }
    .inside_banner .font .line i {
        width: 30px;
        height: 2px;
    }
    .bread {
        line-height: 50px;
    }
    .about .main .top {
        padding: 20px 10px;
        margin-bottom: 30px;
    }
    .about .main .top .p1 {
        font-size: 16px;
    }
    .about .main .top .p2 {
        line-height: 24px;
        font-size: 14px;
    }
    .letter {
        letter-spacing: 0;
    }
    .about_main .swiper-button-prev,
    .about_main .swiper-button-next {
        display: none;
    }
    .pb80 {
        padding-bottom: 40px;
    }
    .footer .f_contact {
        width: 100%;
        margin-right: 0;
    }
    .footer .nav {
        width: 100%;
        margin-top: 20px;
    }
    .footer .nav li {
        width: 33.33%;
        margin-right: 0;
    }
    .footer .right {
        padding-left: 0;
        width: 100%;
        border-left: 0;
        margin-top: 20px;
    }
    .footer .main {
        padding: 30px 0;
    }
    .footer .copy {
        line-height: 20px;
        padding: 10px 0;
    }
    .all_car {
        width: 100%;
    }
    .all_content table {
        width: 1200px;
    }
    .buycar-2 .list2>span {
        font-size: 12px;
    }
    .banner .img {
        height: 150px;
    }
    .banner .swiper-button-next,
    .banner .swiper-button-prev {
        width: 30px;
        height: 30px;
        background-size: 8px;
    }
    .in_title span {
        font-size: 16px;
    }
    .in_title {
        padding: 25px 0 15px;
    }
    .all_pro li {
        width: 48.5%;
        margin-right: 3%;
    }
    .all_pro li .img {
        height: 250px;
    }
    .all_pro li:nth-of-type(2n) {
        margin-right: 0;
    }
    .all_pro li .p1 {
        font-size: 16px;
    }
    .all_pro li .p2 {
        font-size: 14px;
    }
    .in_mid .tab a {
        font-size: 14px;
        margin-right: 10px;
    }
    .in_mid .tab {
        margin-left: 20px;
    }
    .in_about .top .img {
        width: 100%;
    }
    .in_about .top .font {
        width: 100%;
        margin-top: 30px;
    }
    .in_about .top .font .p1 {
        font-size: 16px;
    }
    .in_question {
        padding: 20px 10px;
    }
    .in_question .bg {
        font-size: 16px;
        padding: 30px 0;
    }
    .in_question .main li .p1 {
        font-size: 16px;
    }
    .in_question .main li {
        padding: 10px 0;
    }
    .all_content {
        width: 100%;
        white-space: nowrap;
        overflow: auto;
    }
    .news .contain li {
        padding: 20px;
    }
    .news .contain li .img {
        width: 38%;
    }
    .news .contain li .font {
        width: 59%;
    }
    .news .contain li .font .p1 {
        font-size: 16px;
        margin: 10px 0;
    }
    .news .contain li .font .p2 {
        margin-bottom: 10px;
    }
    .news .contain li .font .p3 {
        font-size: 14px;
        line-height: 24px;
    }
    .news_detail .contain {
        padding: 0 20px 30px;
    }
    .news_detail .main .title {
        padding: 20px 0;
        margin-bottom: 20px;
    }
    .news_detail .main .title .p1 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .news_detail .main .simple-article {
        line-height: 24px;
    }
    .news_detail .main .np .btn {
        display: none;
    }
    .pro_detail .top .left .small_slide .img {
        width: 18.4%;
        margin-right: 2%;
        box-sizing: border-box;
    }
    .pro_detail .top .mid {
        width: 100%;
        margin-left: 0;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .pro_detail .top .mid .p1 {
        font-size: 16px;
    }
    .pro_detail .top .mid .p2 {
        margin-top: 10px;
    }
    .pro_detail .top .mid .p3 {
        margin-top: 10px;
    }
    .pro_detail .top .mid .btn {
        margin-top: 20px;
    }
    .pro_detail .top .mid .btn .a1,
    .pro_detail .top .mid .btn .a2 {
        width: 100px;
        line-height: 40px;
        margin-right: 10px;
    }
    .pro_detail .top .right {
        width: 100%;
        margin-right: 0;
    }
    .pro_top .tab a {
        width: 100px;
        line-height: 50px;
        font-size: 16px;
    }
    .pro_top .main {
        padding: 20px;
    }
    .pro_list .top .img {
        width: 40%;
    }
    .pro_list .top .font {
        width: 58%;
        padding: 20px;
        box-sizing: border-box;
    }
    .pro_list .top .font .p1 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .pro_mid .right em {
        font-size: 14px;
    }
    .pro_mid {
        line-height: 50px;
    }
    .all_content .font .p1 {
        white-space: initial;
    }
    .product .tab a {
        width: initial;
        padding: 0 10px;
        font-size: 16px;
        margin-right: 10px;
        line-height: 40px;
    }
    .product .top .title {
        width: 50px;
        line-height: 62px;
    }
    .product .top .right {
        padding: 10px 0;
        width: calc( 100% - 100px)
    }
    .product .top .more {
        width: 40px;
    }
    .product .top li.active {
        height: 62px;
    }
    .product .top .right a {
        line-height: 20px;
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .product .top .more {
        margin-top: 25px;
    }
    .product .top .choose_wapper {
        width: calc( 100% - 35px);
        margin-bottom: -5px;
    }
    .product .top li .btn {
        line-height: 40px;
    }
    .product .main li {
        width: 48.5%;
        margin-right: 3%;
    }
    .product .main li:nth-of-type(5n) {
        margin-right: 3%;
    }
    .product .main li:nth-of-type(2n) {
        margin-right: 0;
    }
    .m_detail .input_tk .btn1 {
        margin-left: 70px;
    }
}

@media (min-width: 1201px) {
    .product .main .img{
        width: 230px;
        height: 230px;
        align-items: center;
        justify-content: center;
        display: flex;
    }
    
    .in_mid .all_pro .img{
        width: 280px;
        height: 250px;
        align-items: center;
        justify-content: center;
        display: flex;
    }
}